libdbus2.0-cil-dev_0.8.1-2_all.deb


Advertisement

Description

libdbus2.0-cil-dev - CLI implementation of D-Bus - development files

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libdbus2.0-cil-dev
Package version 0.8.1
Package release 2
Package architecture all
Package type deb
Installed size 14 B
Download size 3.77 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libdbus2.0-cil-dev_0.8.1-2_all.deb 0.8.1 all Debian Main
libdbus2.0-cil-dev - - -

Requires

Name Value
libdbus2.0-cil = 0.8.1-2

Download

Type URL
Binary Package libdbus2.0-cil-dev_0.8.1-2_all.deb
Source Package dbus-sharp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdbus2.0-cil-dev deb package:
    # sudo apt-get install libdbus2.0-cil-dev

Files

Path
/usr/lib/pkgconfig/dbus-sharp-2.0.pc
/usr/share/doc/libdbus2.0-cil-dev/changelog.Debian.gz
/usr/share/doc/libdbus2.0-cil-dev/copyright

Changelog

2015-12-14 - Iain Lane <laney@debian.org>
dbus-sharp (0.8.1-2) unstable; urgency=medium
* [1521708] Use TargetFrameworkVersion 4.5 - FTBFS without this
2014-08-19 - Chow Loong Jin <hyperair@debian.org>
dbus-sharp (0.8.1-1) unstable; urgency=medium
* Team upload
* [073a4d2] Imported Upstream version 0.8.1
* [7302660] No-change bump of Standards-Version to 3.9.5
* [163e54d] Bump DEB_API_VERSION
2013-10-11 - Jo Shields <directhex@apebox.org>
dbus-sharp (0.8.0-1) unstable; urgency=low
[ Iain Lane ]
* [5e8b567] Stop using deprecated cli.make and use cli sequence explicitly
[ Jo Shields ]
* [3db2062] Fix uscan URL
* [641d1c1] Imported Upstream version 0.8.0
* [cb02373] Bump API to 0.8 and ABI to 2.0, renaming packages as required.
* [4a95479] Don't run test suite, it doesn't work.
* [b58dab6] Add patch to build against default framework, not v3.5
2012-01-24 - Iain Lane <laney@debian.org>
dbus-sharp (0.7.0-5) unstable; urgency=low
[ Iain Lane ]
* Upload rebuild for CLR 4.0 transition
* [b7d3bda] Convert to 3.0 (quilt)
* [24a8a42] Standards-Version → 3.9.2, no changes required
* [b25dedb] Exclude libc moduleref from dh_clideps consideration.
Affected by bug #657242 in dh_clideps which causes the moduleref to fail
to be resolved.
[ Jo Shields ]
* [ad1254b] Reverse the way the dllmap for libsocket is handled, by using
libc (mapped by /etc/mono/config) the default, and remapping this to
libsocket.so.1 on Solaris. (cherry picked from upstream commit 1561585)
2011-10-04 - Christopher James Halse Rogers <raof@ubuntu.com>
dbus-sharp (0.7.0-4) unstable; urgency=low
* Cherry-pick 608328b and 76f43e6c from upstream trunk.  Fixes broken signal
dispatch.
2011-02-15 - Jo Shields <directhex@apebox.org>
dbus-sharp (0.7.0-3) unstable; urgency=low
* Upload to Sid
2010-11-16 - Iain Lane <laney@ubuntu.com>
dbus-sharp (0.7.0-2) experimental; urgency=low
* [b9cc526] Fix substitution which FTBFSed with dash as sh
2010-10-03 - Mirco Bauer <meebey@debian.org>
dbus-sharp (0.7.0-1) experimental; urgency=low
* Initial release. (Closes: #598943)

See Also

Package Description
libdbus2.0-cil_0.8.1-2_all.deb CLI implementation of D-Bus
libdbusada0.4.0_0.4.0-2_amd64.deb Ada bindings to the D-Bus message bus system (runtime)
libdbusada3-dev_0.4.0-2_amd64.deb Ada bindings to the D-Bus message bus system
libdbusextended-qt5-1_0.0.3-3_amd64.deb Extended DBus interface for Qt
libdbusextended-qt5-dev_0.0.3-3_amd64.deb Extended DBus interface for Qt (development files)
libdbuskit-dev_0.1.1-3+b1_amd64.deb GNUstep framework that interfaces with D-Bus (development files)
libdbuskit0_0.1.1-3+b1_amd64.deb GNUstep framework that interfaces with D-Bus (runtime library)
libdbusmenu-glib-dev_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus - development files
libdbusmenu-glib-doc_16.04.1+18.04.20171206-1_all.deb library for passing menus over DBus - documentation
libdbusmenu-glib4_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus
libdbusmenu-gtk-dev_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus - GTK-2+ version development files
libdbusmenu-gtk-doc_16.04.1+18.04.20171206-1_all.deb library for passing menus over DBus - GTK+ version documentation
libdbusmenu-gtk3-4_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus - GTK-3+ version
libdbusmenu-gtk3-dev_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus - GTK-3+ version development files
libdbusmenu-gtk4_16.04.1+18.04.20171206-1_amd64.deb library for passing menus over DBus - GTK-2+ version
Advertisement
Advertisement